/**
Theme Name: CAMPANAS
Author: Tensa
Description: Campanas - theme
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: campanas
Template: astra
*/
/* whatsapp */
.add-to-cart-whatsapp-icon {
    width: 36px;
    height: 36px;        
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}
.woocommerce-page ul.products li.product.desktop-align-left .button{
    padding-top: 10px!important;
    padding-bottom: 12px!important;
}
.price{
    font-size: 1.2em!important;
}
/* Estilo para la línea azul por encima de la palabra "Descripción" */
.titulo-descripcion {
    position: relative; /* Necesario para posicionar la línea */
    display: inline-block; /* Hace que el título se comporte como un elemento en línea */
    padding-top: 20px;  /* Espaciado superior para dar espacio entre el título y la línea */
}

.titulo-descripcion span {
    position: relative; /* Necesario para el pseudo-elemento */
    padding-top: 5px; /* Para separar un poco la línea de la palabra */
}

.titulo-descripcion span::before {
    content: ''; /* Crea un elemento vacío antes de la palabra "Descripción" */
    position: absolute;
    top: 0; /* Lo coloca justo arriba de la palabra */
    left: 0;
    width: 100%; /* La línea cubrirá el ancho de la palabra "Descripción" */
    height: 2px; /* Grosor de la línea */
    background-color: #046BD2; /* Color de la línea */
}
/* Añadir sombreado fino en la parte inferior de los productos en la lista de productos de WooCommerce */
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3)!important;
    padding: 15px!important;
}

/* Efecto al pasar el mouse */
.woocommerce ul.products li.product:hover,
.woocommerce-page ul.products li.product:hover {
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.3)!important;
}